 @media only screen and (max-width: 979px) {
.header-pad, #services-section #services-inner-wrapper { width: 100%; padding: 0 10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
#top-menu { display: none; float: none; height: auto; left: 0; position: absolute; right: 0; top: 58px; width: auto; background: #fff; }
#pull { display: inline-block; float: left; }
#search { float: right; }
#menu-top-menu { height: auto; }
#menu-top-menu li { height: auto; position: relative; float: none; }
#menu-top-menu > li:first-child > a { background: none; height: auto; padding: 0; }
#menu-top-menu > li > a { background: none; height: auto; padding: 0; border-bottom: 4px solid #3a3a3a; padding: 0 10px; }
#menu-top-menu > li:first-child > a { padding: 0 10px; }
#menu-top-menu ul { display: none; position: relative; z-index: 99999; width: 100%; }
#menu-top-menu ul > li { height: auto; width: 100%; }
#menu-top-menu > li:hover > a, #menu-top-menu > .current-menu-item > a, #menu-top-menu > .current-menu-item:hover > a, #menu-top-menu > .current-menu-ancestor > a { height: auto; }
#menu-top-menu ul > li > a { height: auto; }
.menu-wrapper { height: auto; }
#nav-wrapper { margin: 0 auto; width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; padding: 0 10px; }
.banner-wrapper .wrapper, #news-page { width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; padding: 0 10px; max-width: 960px; height: 100%; }
.carousel img.banner-image, .carousel img.image3.banner-image { height: auto !important; width: 100% !important; }
.carousel { max-width: 609px!important; height: auto !important; width: 100% !important; top: 60px; }
.banner-wrapper { background: url("../images/bg-banner.jpg") repeat-x scroll center center; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; -ms-background-size: cover; }
.banner-wrapper .video { right: 10px; top: 13px; }
.banner-wrapper .video a { background: url("../images/img-video.png") no-repeat scroll 0 0 / 100% 100%; height: 42px; width: 197px; }
.banner-wrapper .tagline { height: 82px; max-width: 245px; right: 10px; top: -85px; width: 100%; }
.banner-wrapper .tagline-inner { height: 82px; max-width: 245px; right: 10px; top: -2px; width: 100%; }
.banner-wrapper .video a:hover { background: url("../images/img-video-hover.png") no-repeat scroll 0 0 / 100% 100%; display: inline-block; height: 42px; width: 197px; }
.banner-wrapper .tagline a { background: url("../images/banner-label.png") no-repeat scroll left top / 100% 100%; font-size: 36px; height: 100%; text-decoration: none; text-shadow: 2px 1px 1px #9a9a9a; width: 100%; }
.banner-wrapper .tagline-inner a { background: url("../images/banner-label.png") no-repeat scroll left top / 100% 100%; font-size: 36px; height: 100%; text-decoration: none; text-shadow: 2px 1px 1px #9a9a9a; width: 100%; }
#nav { bottom: 50px; }
#home-page { width: 100%; padding: 70px 10px 46px 10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
#services-section .services-wrapper { width: 100%; padding: 35px 263px 35px 10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
#services-section ul { max-width: 636px; width: 100%; }
#services-section .approve { background: url("../images/img-approve.png") no-repeat scroll 0 0 / 100% 100%; height: 238px; right: 0; width: 300px; }
#brands { padding: 0 10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
.brands-wrapper .brand-image { width: 100%; max-width: 960px; float: none; }
#footer-top .footer-top-wrapper { width: 100%; max-width: 960px; padding: 35px 10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
#footer-top .n-wrapper { width: 66%; }
.footer-top-wrapper .right { width: 34%; }
#footer-top .contact-details { width: 100%; }
#footer-top .gform_footer { max-width: 96px; width: auto; }
#footer-top #gform_fields_2, .gform_body { max-width: 472px; width: auto; }
#footer-top #gform_fields_2 li { margin: 0 5px 0 0; max-width: 236px; width: auto; }
#footer-top .facebook { max-width: 472px; width: auto; }
.footer-pad { max-width: 960px; padding: 30px 10px; width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
.section-block-wrapper.left { float: none; }
#about-us-page { width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; max-width: 960px; padding: 0 10px }
#about-us-page .the-content { width: 70%; }
#about-us-page .right.image { width: 30%; }
#about-us-page .right.image > img { width: 100%; height: auto; }
#products-page { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; left: auto; margin: 0 auto; max-width: 980px; padding: 10px 10px 36px 10px; width: 100%; }
#products-page .wpsc_categories, #default_products_page_container .wpsc_default_product_list.inside-category { text-align: center; }
#products-page .wpsc_main_category_wrap { display: inline-block; height: 240px; margin: 0 8px; max-width: 220px; width: 100%; float: none; vertical-align: top; }
#products-page .wpsc_category_grid_item { display: block; float: none; height: 178px; width: 100%; }
#products-page .product-wrapper { height: 174px; margin-bottom: 0; width: auto; }
#products-page .view-cat { height: 52px; margin-top: 10px; }
#products-page .wpsc_main_category_wrap .wpsc_category_thumb { width: auto!important; height: auto!important; }
#products-page .wpsc_main_category_wrap .wpsc_category_thumb .category_thumb_img { left: 0; right: 0; width: auto; overflow: hidden; }
#products-page #default_products_page_container .default_product_display { display: inline-block; margin: 0 12px 40px 12px; max-width: 212px; width: 100%; float: none; vertical-align: top; }
#products-page #default_products_page_container .imagecol { float: none; margin: 0; width: 100% !important; }
#products-page #default_products_page_container .wpsc_product_thumb { width: 100%; }
#products-page #default_products_page_container .imagecol a.cat_default_id { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; overflow: hidden; width: 100%; }
#products-page #default_products_page_container .product-name { width: 100%; }
#products-page #default_products_page_container .view-details { width: 100%; }
#home-page ul li { width: 100%; max-width: 216px; }
#home-page ul.lead li a { width: 100%; }
#home-page ul.lead li { margin: 0 10px; }
#home-page ul.lead { text-align: center; }
#home-page ul li:first-child { margin: 0 10px; }
#home-page ul.lead li img { display: block; height: auto; width: auto; }
#specials-page { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; max-width: 960px; padding: 0 10px 20px 10px; width: 100%; }
.other-pages, #sub-page.contact-page { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; max-width: 960px; padding: 0 10px 0 10px; width: 100%; }
#specials-page .item { float: none; display: inline-block; margin: 0 14px 40px 14px; max-width: 214px; width: 100%; }
#specials-page .image-wrapper, #specials-page .item .details { width: 100%; }
#specials-page .item.last { margin: 0 14px 40px 14px; }
#specials-page .specials-wrapper { text-align: center; }
#news-page .image-wrapper { height: auto; float: none; width: 24%; display: inline-block; vertical-align: top; }
#news-page .news-item .image { border-radius: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; height: 100%; padding: 15px; width: 100%; }
#news-page .news-item .image img { border-radius: 100%; height: 100%; margin-top: 0; width: 100%; }
#news-page .content { display: inline-block; width: 73%; float: none; vertical-align: top; }
#gallery-page { padding: 0 10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
.ngg-galleryoverview { text-align: center; }
.ngg-galleryoverview { text-align: center; width: 100%; }
.ngg-gallery-thumbnail-box { display: inline-block; float: none; margin: 0 7px 24px 7px; max-width: 168px; overflow: hidden; vertical-align: top; width: 100%; }
.contact-form.left { width: 49%; padding-right: 1%; }
.contact-form.left #gform_wrapper_1 .gform_body { float: none; }
.contact-info.right { width: 49%; padding-left: 1%; }
.contact-info.right .google-map-placeholder { max-width: 450px!important; width: 100%!important; }
#gform_wrapper_1 #gform_1 #gform_fields_1 li#field_1_1, #gform_wrapper_1 #gform_1 #gform_fields_1 li#field_1_6 { width: 49%; padding-right: 1%; }
#gform_wrapper_1 #gform_1 #gform_fields_1 li#field_1_2, #gform_wrapper_1 #gform_1 #gform_fields_1 li#field_1_3 { width: 49%; padding-left: 1%; }
#gform_wrapper_1 #gform_1 #gform_fields_1 li#field_1_4 { width: 100%; }
#gform_wrapper_1 #gform_1 #gform_fields_1 li#field_1_4 .ginput_container { width: 100%; }
#gform_wrapper_1 #gform_1 #gform_fields_1 li#field_1_4 .ginput_container #input_1_4 { width: 100%; height: auto; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
#gform_wrapper_1.gform_wrapper .gform_body input, #gform_wrapper_1.gform_wrapper .gform_body select, #gform_wrapper_1.gform_wrapper .gform_body textarea { width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
.contact-page #opening li:nth-child(odd) { width: 40%; }
.contact-page #opening li:nth-child(even) { width: 60%; }
#products-page #default_products_page_container .product-wrapper { height: 175px; }
#products-page #single_product_page_container .productcol { width: 67%; }
#products-page #single_product_page_container .imagecol { width: 30%; }
#gform_wrapper_3 .gform_body { max-width: 100%; }
#gform_wrapper_3.gform_wrapper .gform_body textarea { max-width: 400px; width: 100%; height: auto; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
.gform_wrapper .gform_footer input#gform_submit_button_3 { margin: 0 0 10px 0; }
#brands .brands-wrapper{padding:35px 0 65px 0;  box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; max-width:960px; width:100%;}
.product_description a img.alignnone{width:100%; height:auto;}
.titan-wrapper {
  float: right;
}
.contact-form ul li {
  width: 99% !important;
}
.brands-wrapper .brand-image ul li {
  width: 70px;
}
.lead .left:nth-child(1) img {
  margin-left: -4px;
  margin-top: 4px;
  width: 117% !important;
}
}
 @media only screen and (max-width: 890px) {
#footer-top .n-wrapper { float: none; width: 100%; margin: 0 0 20px 0; }
.footer-top-wrapper .right { float: none; width: 100%; }
#footer-top .contact-info { line-height: 30px; width: 100%; }
.section-block-wrapper { display: block; padding: 0; }
.titan-badge { float: none; padding: 0 0 10px 0; }
.section-block-wrapper.left { float: left; width: 50%; }
.footer .copyright { width: 100%; float: none; }
.footer .footer-menu { float: none; width: 100%; }
#footer .menu-wrapper { height: auto; }
.services-wrapper ul, .services-wrapper h2 { padding-left: 12px; }
}
 @media only screen and (max-width: 767px) {
#header { background: url("../images/bg-header.png") repeat-x scroll 0 0 / 100% 100%; height: 100%; }
#logo { height: 94px; text-align: center; }
#logo > a > img { height: auto; max-width: 239px; width: 100%; }
.headinfo-wrapper { max-width: 216px; padding-top: 10px; width: 100%; }
div.headinfo-wrapper .head-contact-info { margin: 0 auto; text-align: center; }
div.head-contact-info a { font-size: 17px; padding: 7px; text-align: center; }
#header .label, #header .number a { font-size: 12px; }
.footer-heading { font-size: 28px !important; line-height: 29px; }
#services-section ul li { width: 42.5%; }
#news-page .news-item .image { padding: 7px; }
.contact-form.left, .contact-info.right { float: none; margin: 0 auto; /*max-width: 445px;*/ padding-right: 0; width: 100%; }
#products-page #single_product_page_container .imagecol { margin: 0 auto 20px; max-width: 296px; width: 100%; float: none; }
#products-page #single_product_page_container .imagecol a.fancy-product { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
#products-page #single_product_page_container .productcol { float: none; width: 100%; }
#news-page .news-item .image img { height: auto !important; }
.contact-info.right .google-map-placeholder {
  float: left;
}
.entry-content {
  width: 97%;
}
.entry-content p {
  width: 100%;
}
#p-search {
  width: 93%;
}
.fancybox-wrap .fancybox-desktop .fancybox-type-iframe .fancybox-opened {
  height: auto !important;
  width: 100% !important;
}
}
 @media only screen and (max-width: 639px) {
#services-section .services-wrapper { padding: 20px 0; }
#services-section .approve { left: auto; margin: 0 auto; position: relative; right: auto; }
#about-us-page .the-content { width: 100%; float: none; }
#about-us-page .right.image { width: 100%; float: none; max-width: 294px; margin: 0 auto 20px auto; }
h1 { font-size: 28px; padding-bottom: 13px; }
#news-page .content { display: block; width: 100%; }
#news-page .image-wrapper { display: block; margin: 0 auto 20px; max-width: 210px; width: 100%; }
.footer { text-align: center; }
.section-block-wrapper.left {
  width: 100%;
  float: none;
}
.titan-badge {
  float: none;
  padding: 0 0 10px;
  width: 100%;
}
.titan-badge .titan-title {
  float: none;
}
.titan-badge a.titan-logo {
  float: none;
}
.titan-wrapper {
  float: none;
}
}
 @media only screen and (max-width: 479px) {
.header-pad .logo-wrapper.left { float: none; }
.headinfo-wrapper { padding: 0 0 10px 0; float: none; margin: 0 auto; }
#services-section ul li { width: auto; display: block; float: none; }
#about-us-page ul li { float: none; width: auto; }
.contact-info ul.details.section-pad-wrapper > li.left { float: none; width: 100%; }
.contact-info ul.details.section-pad-wrapper > li.right { float: none; width: 100%; }
.brands-wrapper .brand-image ul li {
  width: 51px;
}
}
@media only screen and (min-width:980px) and (max-width:1142px){
#services-section .approve { background: rgba(0, 0, 0, 0) url("../images/img-approve.png") no-repeat scroll 0 0 / 100% 100%;   right: -37px; width: 493px; height: 341px; } #products-page .wpsc_categories { padding-left: 14px; } #products-page h1 {  padding-left: 14px; }
}
@media only screen and (min-width:320px) and (max-width:360px){
#products-page .productcol .enquire h2 {
  width: 299px;
}
.product_description .brand label { width: 83px; }
#news-single .image-wrapper {
  margin-left: -25px;
}

}
@media only screen and (max-width:330px){
#products-page .productcol .enquire h1 {
  font-size: 25px;
}
.brands-wrapper .brand-image ul li {
  width: 70px;
}
}
@media only screen and (min-width: 1000px) and (max-width:1920px) {
a img.alignnone { width: 100%; }
}
@media only screen and (max-width:980px) {
#news-single .content {
  width: 100%;
  float: none;
}
#news-single .image-wrapper {
  float: none;
}
.gform_wrapper .gform_body li {
  padding: 0 2px 10px;
}
}
@media only screen and (min-width: 350px) and (max-width: 370px) {
.fancybox-type-iframe .fancybox-inner {
  height: 400px !important;
  width: 290px !important;
}
.fancybox-opened {
  width: 320px !important;
  left: 20px !important;
}
.fancybox-inner form input {
  max-width: 270px !important;
}
.fancybox-inner textarea {
  max-width: 275px !important;
}
.fancybox-inner img {
  max-width: 290px !important;
}
}